shock

Пользователи
  • Публикаций

    7
  • Зарегистрирован

  • Посещение

Репутация

0 Нейтральный

Информация о shock

  • Звание
    Не понятно кто
  • День рождения
  1. Ребят, ну поделитесь ссылкой кто-нить на любой рабочий модуль выше 2 .0 Что с ним сделать-то то можно? Очень-очень надо.
  2. Оказалась, что мой макбук core2 duo с 2 гигами оперативки очень тормозит на это проге.
  3. Ураа! опять слетел модуль! Опять переустановка!
  4. Уже скачал для мака. Сегодня потестирую. Как раз очень удачно в очередной раз модуль8 спалил левую регистрацию и отказывается запускаться.
  5. Оказывается все уже есть в соседнем трэде. Всем спасибо, сливаюсь )
  6. Ребят, я опять со своим вопросом старым влезу. У меня теперь паранойя развилась, что модуль прямо во время выступления возмет и скажет, что версия паленая и работать не захочет. Может есть какиое-нить решение? А то вот ну никак 300$ нету на лицензию
  7. А все действительно так плохо? у меня, кажется, слетел modul. Теперь только систему переустанавливать? Может быть что-то можно сделать.сделать? Такая засада, а завтра выступление.